package com.persagy.dmp.middleware.constant.enums;
/**
 * @ClassName ClassCodeEnum
 * @Description: 万达对象类型定义
 * @Author linhuili
 * @Date 2021/9/10 09:37
 * @Version V1.0
 **/
public enum WdModeCodeEnum {

    EQ("EQ", "设备设施模块"),
    LC("LC", "楼层模块");


    private String value;
    private String desc;

    WdModeCodeEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
