package com.persagy.dmp.middleware.entity.vo;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @ClassName DefineTypeRel
 * @Description: 广联达关系映射
 * @Author linhuili
 * @Date 2021/9/9 10:23
 * @Version V1.0
 **/
@Data
@TableName(value = "wd_define_type_rel", autoResultMap = true)
@EqualsAndHashCode()
public class WdDefineTypeRel {

    /** id */
    private Integer id;

    /** 万达模块编码 */
    private String wdModelCode;

    /** 万达系统编码 */
    private String wdSystemCode;

    /** 万达系统名称 */
    private String wdSystemName;

    /** 博锐BIM构建编码 */
    private String bimTypeId;

    /** 万达类型编码 */
    private String wdClassCode;

    /** 万达类型名称 */
    private String wdClassName;

    /** 分类：space， equipment，materia */
    private String objType;

}
