package com.persagy.dmp.middleware.constant.enums;
/**
 * @ClassName ClassCodeEnum
 * @Description: 万达对象类型定义
 * @Author linhuili
 * @Date 2021/9/10 09:37
 * @Version V1.0
 **/
public enum WdDefTypeEnum {

    EQUIPMENT("equipment", "设备"),
    SPACE("space", "空间"),
    MATERIAL("material", "阀门"),
    BOARD("board", "地板");


    private String value;
    private String desc;

    WdDefTypeEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
