package com.persagy.dmp.middleware.entity.dto;

import lombok.Data;

import java.util.Set;

/**
 * 通用请求参数
 */
@Data
public class CommonRequestDTO {

    /** 建筑id */
    private String buildId;

    /** 楼层id */
    private String floorId;

    /** 空间id */
    private String spaceId;

    /** 系统编码 */
    private String systemCode;

    /** 通用对象id */
    private String id;

    /** 空间ID，多个 */
    private Set<String> spaceIds;

}
